
import 'dart:convert';

class BookingTime {
  String? viewTime;
  int? unixTime;
  String? sendTimeTip;

  BookingTime(this.viewTime, this.unixTime, this.sendTimeTip);

  BookingTime.fromJson(Map<String, dynamic> json)
    : viewTime = json['view_time'],
      unixTime = int.parse(json['unix_time'].toString()),
      sendTimeTip = json['send_time_tip'];

  Map<String, dynamic> toJson() => {
    'view_time': viewTime,
    'unix_time': unixTime,
    'send_time_tip': sendTimeTip,
  };

  @override
  String toString() {
    return json.encode(this);
  }

}